[CentOS] Re: Required for CentOS4.4 ia64 Clustersuite package

John R Pierce pierce at hogranch.com
Wed Jun 11 17:08:59 UTC 2008

Scott Silva wrote:
> on 6-10-2008 11:59 PM Balaji spake the following:
>> Dear All,
>>  I am new in Itanium server Installation and I have installed all the 
>> CentOS4.4 ia64 CDs
>>  and kernel version is 2.6.9-42.EL and I need the Cluster Suite 
>> Package for the same.
> I do believe that CentOS only builds the cluster suite for i686 and 
> x86_64.
> You might need to get the src rpms and do some work since I believe 
> that IA64 is a very low priority to CentOS. It is like PPC64 in that 
> usually an OS comes with the hardware purchase, where you can get 
> other processors OS free.

indeed, if you have hardware that expensive, presumably being used in a 
cluster for something mission critical,  I would think you would want to 
stick with paid/supported RHEL + GCS.

More information about the CentOS mailing list